Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: 7.1 Froala npm sample 'no matches' --> will not run

  1. #11
    Sencha Premium Member
    Join Date
    Aug 2013
    Location
    Australia
    Posts
    509

    Default

    Is there a blog for adapting ext.direct, so I can bypass the Ext.xPackage bug?

  2. #12
    Sencha Premium Member
    Join Date
    Aug 2013
    Location
    Australia
    Posts
    509

    Default

    After a month Ext.xPackage = requires('package') bug might have gone to engineering (OTOOLS-52), but it looks like this is only addressing a different problem with crypto.

    Froala bug was just poor documentation.
    edited workspace.json based on https://docs-devel.sencha.com/extjs/..._with_npm.html
    "dir": "${workspace.dir}/packages/local,...,${workspace.dir}/node_modules/@sencha/ext-froala-editor",

    froala editor now works, please edit https://docs-devel.sencha.com/extjs/...ts/froala.html - step 3b.

    froala sencha app watch in WebStorm compile warning

    [WRN] C1005: Closure Compiler Warning (Unnecessary escape: '\-' is equivalent to just '-') -- C:\CB\apps\71\my-app-13\node_modules\@sencha\ext-froala-editor\froalaeditor.pkgd.js:40423:124

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •